.btn,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-size: 100%;
}

.col-md-1-5 {
  width: 20%;
  float: left;
  padding-left: 15px;
  padding-right: 15px;
}

.col-md-height {
  display: table-cell;
  float: none !important;
}

.crop-width .wrapper {
  width: 100%;
  left: 0;
}

.gallery-cell {
  width: 33.333333%;
}

.gallery-arrow-right {
  font-size: 4em;
}

.gallery-arrow-left {
  font-size: 3.5em;
}

.marketing .hero-image-fetch-why {
  background-image: url(../img/fetch-why.jpg);
  margin-top: -421px;
}

.marketing .hero-image-gallery-why {
  background-image: url(../img/gallery-why.jpg);
  right: -100%;
  margin-top: -322.5px;
  margin-bottom: -90px;
  margin-left: -800px;
}

.marketing .hero-image-lookbooks-why {
  right: -100%;
  margin-top: -268px;
  margin-bottom: -90px;
  margin-left: -480px;
}

.marketing .hero-image-pr-activity-why {
  background-image: url(../img/pr-activity-why.png);
  margin-top: -284px;
}

.marketing .hero-image-pr-influencer-outreach-why {
  background-image: url(../img/pr-outreach-why.png);
  margin-top: -382px;
}

.table-grid {
  width: 970px;
}

.flex-menu {
  flex-wrap: nowrap;
}

.dropzone-previews {
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.dropzone-previews.file-manager-upload {
  grid-template-columns: repeat(4, minmax(0, 1fr));
}

.coverage-preview-carousel__cell {
  width: 50%;
}

.coverage-preview-carousel__cell:nth-child(n + 1):not(:last-child) .cell__grid {
  padding-right: 0;
}

.coverage-preview-carousel__cell .cell__grid {
  grid-template-columns: repeat(2, 1fr);
}

.coverage-preview-grid .carousel-slider {
  grid-auto-columns: 100%;
  grid-template-rows: 1fr auto;
}

.coverage-preview-grid .carousel-slide {
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: initial;
}

.coverage-preview-grid.carousel .button {
  width: 2rem;
  height: 2rem;
}

.coverage-preview-grid.carousel .button svg {
  width: 1em;
  height: 1em;
}

#coverage-quick-add .select2-dropdown {
  min-width: 440px;
}

.select2-results table tr th,
.select2-results table tr td,
.select2-selection table tr th,
.select2-selection table tr td {
  vertical-align: top;
  display: table-cell;
  width: 20%;
}

.select2-results table tr .outlet-title,
.select2-results table tr .outlet-title {
  width: 30%;
}

.select2-results table tr .outlet-flag,
.select2-selection table tr .outlet-flag {
  width: 10%;
}
